@charset "utf-8";
body{
    background: #df2b30;
    min-height: 100%;
}
/*第二个页面的样式start*/
    .tg01{
        width: 100%;
        height: 502px;
        background: url("../images/tg01.jpg") no-repeat top center;
    }
    .tg02{
        width: 100%;
        height: 529px;
        background: url("../images/tg02.png") no-repeat top center;
        position: relative;
        top: -1px;
    }
    .tg_two_item01{
        width: 1030px;
        margin: 0 auto;
        height: 529px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        padding-top: 81px;
        position: relative;
    }
    .tgjl_span{
        display: inline-block;
        position: absolute;
        top: 54px;
        left:352px;
        width: 298px;
        height: 71px;
        background: url("../images/tg04.png") no-repeat;
        background-size: 100% 100%;
        font: 30px/71px "微软雅黑";
        color: #a00022;
        text-align: center;
    }
    .tg_two_item02{
        width: 1000px;
        height: 411px;
        margin: 0 auto;
        background: url("../images/tg03.png") no-repeat;
        background-size: 100% 100%;
        position: relative;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 61px;
        padding-right: 46px;
        padding-top: 65px;
    }
    .tg_two_item02 p{
        font: 18px/20px "微软雅黑";
        color: #ffffff;
    }
    .tgjl{
        position: absolute;
        top: 107px;
        left: 62px;
        font: 30px/30px "微软雅黑";
        color: #fee6be;
    }
    .tgjlbz{
        position: absolute;
        width: 183px;
        height: 32px;
        top:107px;
        right: 272px;
        font: 30px/30px "微软雅黑";
        color: #fee6be;
    }
    .tgjlbz_ul{
        margin-top: 46px;
        margin-left: 488px;
        border-top: 1px solid transparent;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .tgjlbz_ul li{
        margin-top: 17px;
        font: 18px/20px "微软雅黑";
        color:#ffffff
    }
    .mgyx{
        position: absolute;
        top: 149px;
        left: 64px;
        font:18px/20px "微软雅黑";
        color: #ffffff;
    }
    .tgrs,.er_span,.yb_span,.yes_span{
        position: absolute;
        top:202px;
        left:138px;
        font: 18px/18px "微软雅黑";
        color: #fff;
    }
    .er_span{
        top:244px;
        left:152px;
    }
    .yb_span{
        top: 287px;
        left:150px;
    }
    .yes_span{
        top: 326px;
        left:150px;
    }
    .jiangp,.jzyk,.wkjd,.jzsj{
        position: absolute;
        top: 202px;
        left:370px;
        font: 18px/18px "微软雅黑";
        color: #fff;
    }
    .jzyk{
        top:244px;
        left: 329px;
    }
    .wkjd{
        top: 287px;
        left: 360px;
    }
    .jzsj{
        top: 326px;
        left: 323px;
    }
.tg03{
    width: 100%;
    height: 577px;
    background: url("../images/tg06.png") no-repeat top center;
    position: relative;
    top: -1px;
}
.tg_three_item01{
    padding-top: 53px;
    width: 1030px;
    margin: 0 auto;
    height: 577px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.tg_three_cen{
    width: 1000px;
    height:411px;
    margin: 0 auto;
    background: url("../images/tg05.png") no-repeat;
    background-size: 100% 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 61px;
    padding-top: 70px;
    padding-right:42px;
}
.yzfjl{
    position: absolute;
    display: inline-block;
    top: 24px;
    left: 352px;
    width: 298px;
    height: 71px;
    background: url("../images/tg04.png") no-repeat;
    background-size: 100% 100%;
    font: 30px/71px "微软雅黑";
    color: #a00022;
    text-align: center;
}
.tg_three_cen p{
    font: 18px/28px "微软雅黑";
    color: #fff;
}
.yz_table{
    width: 772px;
    height: 208px;
    margin: 21px auto 0;
    border: 1px solid #d12e32;
    border-spacing: 0;
    border-collapse: collapse;
}
.yz_table thead td{
    font: 18px/18px "微软雅黑";
    color: #fff;
    text-align: center;
    border: 1px solid #d12e32;
    padding-top: 10px;
    padding-bottom:10px;
}
.yz_table tbody td{
    font: 18px/18px "微软雅黑";
    color: #fff;
    text-align: center;
    border: 1px solid #d12e32;
    padding-top: 10px;
    padding-bottom:10px;
}
/*第二个页面样式end*/
@media screen and (max-width:750px) {
    body{
        width:1030px;
    }
}
